.news-item {
    padding: 20px;
    margin-bottom: 20px;
    background-color: white;
    border-radius: 8px;
}

.control-ctr {
    display: flex;
    justify-content: space-between;
}

.controls {
    display: flex;
    justify-content: flex-end;
}

.title {
    font-weight: bold;
    font-size: 1.3rem;
    margin-left: 20px;
}

.author {
    font-style: italic;
}

.img {
    display: flex;
    justify-content: center;
}

.status {
    display: flex;
    margin-top: 20px;
}

.select-status {
    width: 50%;
    margin-right: 20px;
    font-size: 1.1rem;
    padding: 5px;
    border-radius: 8px;
}

.item-div {
    padding: 20px;
}

.img-item {
    max-width: 100%;
    max-height: 100%;
}

.error-fill {
    color: red;
    margin-left: 20px;
    align-self: center;
}